Colaboración : Cisco Unified Call Studio

Compatibilidad del adaptador del software de voz y del gateway

23 Octubre 2015 - Traducción Automática
Otras Versiones: PDFpdf | Inglés (1 Mayo 2015) | Comentarios


Contenido


Introducción

Este documento discute cómo los adaptadores del gateway versioned de modo que usted pueda determinar otras versiones del software de voz del Cisco Unified Call Services y del Cisco Unified Call Studio con las cuales sus adaptadores actuales sean compatibles.

prerrequisitos

Componentes Utilizados

La información en este documento se basa en el Cisco Unified Call Services, edición Universal, y el Cisco Unified Call Studio, edición universal.

Convenciones

Consulte Convenciones de Consejos TécnicosCisco para obtener más información sobre las convenciones del documento.

Antecedentes

Síntomas: El usuario quiere saber si todavía funcionan sus adaptadores del gateway actual después de que actualicen a una más nueva versión de software del Cisco Unified Call Services o del Cisco Unified Call Studio.

Resolución: Los adaptadores del gateway se asocian a las punto-versiones de Cisco unificaron el estudio y el Cisco Unified Call Services, no las punto-punto-versiones. Estos ejemplos son ejemplos:

  • Un adaptador del gateway que funciona en el Cisco Unified Call Services 3.6.2 también funciona en el Cisco Unified Call Services 3.6.3 (es decir, el adaptador es válido para 3.6.x).

  • Un adaptador del gateway que funciona en el Cisco Unified Call Services 3.5 no funciona en el Cisco Unified Call Services 3.4.3 (es decir, el adaptador es válido para 3.5.x, no 3.4.x).

  • Un adaptador del gateway que funciona en el Cisco Unified Call Studio 5.0 no funciona en el Cisco Unified Call Studio 5.1.3, sino él trabaja en el Cisco Unified Call Studio 5.0.1.

Los adaptadores anteriores del gateway pueden ser lanzada nuevamentes funcionar con las versiones más recientes de Cisco unificaron el software. Incluso si usted actualiza a una versión de software unificada Cisco en la cual sus adaptadores del gateway actual no se soporten, las versiones actualizadas de esos adaptadores del gateway previstos específicamente para esta nueva versión de software están posiblemente disponibles.

Marque el foro del centro de soporte del Centro de contacto de Cisco (Audiumleavingcisco.com ) para las descargas del adaptador del último software y del gateway.

Discusiones relacionadas de la comunidad de soporte de Cisco

La Comunidad de Soporte de Cisco es un foro donde usted puede preguntar y responder, ofrecer sugerencias y colaborar con colegas.


Información Relacionada


Document ID: 71230